Bug 239786 - security/py-gssapi: Update to 1.6.1
Summary: security/py-gssapi: Update to 1.6.1
Status: Open
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL: https://github.com/pythongssapi/pytho...
Keywords:
Depends on:
Blocks:
 
Reported: 2019-08-11 22:54 UTC by John W. O'Brien
Modified: 2019-08-12 00:23 UTC (History)
1 user (show)

See Also:


Attachments
security/py-gssapi: Upgrade to 1.6.1 (3.47 KB, text/plain)
2019-08-11 22:54 UTC, John W. O'Brien
john: maintainer-approval+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description John W. O'Brien 2019-08-11 22:54:47 UTC
Created attachment 206454 [details]
security/py-gssapi: Upgrade to 1.6.1

Changelog
=========

*    Upgrade to 1.6.1
*    Pet portlint


QA
==

portlint: OK
poudriere: OK -- testport 11.3-RELEASE amd64 w/py27, py35, py36 (default), py37, GSSBASE, GSSHEIMDAL, GSSMIT